MOC:CFG_1.0::

# ..\..\..\syspar/EXT_CALIB_plr.cfg
# CALIB_plr
# 
# created 2005/11/18 05:24:50 by param_db $Revision: 40.6 $


# ARM_CALIB - ?
ARM_CALIB:
#
-name "irb_1" 
#
-name "irb_2" 
#
-name "irb_3" 
#
-name "irb_4" 
#
-name "irb_5" 
#
-name "irb_6" 

# MOTOR_CALIB - ?
MOTOR_CALIB:
#
-name "irb_1" -valid_com_offset -cal_offset 0 -valid_cal_offset 
#
-name "irb_2" -valid_com_offset -cal_offset 0 -valid_cal_offset 
#
-name "irb_3" -valid_com_offset -cal_offset 0 -valid_cal_offset 
#
-name "irb_6" -valid_com_offset -cal_offset 0 -valid_cal_offset 
